﻿.body1 				{width:100%;}
.body2 				{}
.body3 				{}
.special1 			{}
/* editables */
html, body  		{margin:0px; padding:0px;}
				
html 				{background:#000000; background-image: url("../graphics/html_bg.jpg");}
body 				{background-image: url("../graphics/body_bg.jpg"); background-position:center 0px ; background-repeat:no-repeat;}

#main				{min-width:990px; max-width:1280px; min-height:600px; vertical-align:top; position:relative; z-index:2;}
#main				{margin-left:auto; margin-right:auto;; padding: 0px;}/*align to center=margin-left:auto; margin-right:auto;*/

#header			{width:100%; height:333px;}

	.header1			{background-image:url('../graphics/theader1.jpg'); background-position:left top; background-repeat:no-repeat;}
	.header2			{background-image:url('../graphics/theader2.jpg'); background-position:center top; background-repeat:repeat-x;}
	.header3			{background-image:url('../graphics/theader3.jpg'); background-position:right top; background-repeat:no-repeat;}

.header_wrapper		{width:100%; height:333px; vertical-align:top; position:relative;}

#boxwrapper		{width:100%; vertical-align:top; text-align:left; background-image:url('../graphics/boxwrapper-0.jpg');}
		
	.boxwrapper-2		{background-image:url('../graphics/tboxwrapper-2.jpg'); background-position:left top; background-repeat:repeat-x;vertical-align:top;}
	.boxwrapper-6		{background-image:url('../graphics/tboxwrapper-6.jpg'); background-position:left bottom; background-repeat:repeat-x;}
	.boxwrapper-4		{background-image:url('../graphics/tboxwrapper-4.jpg'); background-position:right top; background-repeat:repeat-y;}
	.boxwrapper-8		{background-image:url('../graphics/tboxwrapper-8.jpg'); background-position:left top; background-repeat:repeat-y;}
	.boxwrapper-5		{background-image:url('../graphics/tboxwrapper-5.jpg'); background-position:right bottom; background-repeat:no-repeat;}
	.boxwrapper-7		{background-image:url('../graphics/tboxwrapper-7.jpg'); background-position:left bottom; background-repeat:no-repeat;}
	.boxwrapper-3		{background-image:url('../graphics/tboxwrapper-3.jpg'); background-position:right top; background-repeat:no-repeat;vertical-align:top;}
	.boxwrapper-1		{background-image:url('../graphics/tboxwrapper-1.jpg'); background-position:left top; background-repeat:no-repeat;vertical-align:top;}
	
.content_wrapper	{width:100%; height:400px; border:0px; border-collapse:collapse; vertical-align:top; margin:0px; padding:0px;}




#container 			{position:relative; display:block;}

#inner_wrapper		{display:block;}

	.clear 			{clear:both;}
	
#footer 			{height:125px; display:block; width: 100%; margin:0px; padding:0px; background-image:url('../graphics/footer.jpg');background-position:left top; background-repeat:repeat-x;}
#footer1			{height:125px; background-image:url('../graphics/footer1.jpg');background-position:left top; background-repeat:no-repeat;}
#footer2			{height:125px; background-image:url('../graphics/footer2.jpg');background-position:left top; background-repeat:repeat-x;}
#footer3			{height:125px; background-image:url('../graphics/footer3.jpg');background-position:right top; background-repeat:no-repeat;}
#footer3			{padding:0px;}
